"Add Bookmark" = "添加书签";
"Autoscroll" = "自动滚动";
"Bookmarking" = "书签";
"Clear All Bookmarks" = "清除所有书签";
"Clear Focused Bookmark" = "清除焦点书签";
"Display Current Included Filename" = "显示当前包含的文件名";
"Display Mini Map" = "显示小地图";
"Focus Visible Section" = "焦点可见部分";
"Jump to Bottom" = "跳至底部";
"Jump to Top" = "跳至顶部";
"Navigation" = "导航";
"Next Bookmark (Numeric)" = "下一个书签（数字）";
"Next Bookmark (Page Order)" = "下一个书签（页面顺序）";
"Next CriticMarkup Change" = "下一个 CriticMarkup 更改";
"Next Edit Marker" = "下一个编辑标记";
"Next H1/H2 Header" = "下一个 H1/H2 标题";
"Next Header" = "下一个标题";
"Next Highlight (All Types)" = "下一个亮点（所有类型）";
"Next Highlight Target" = "下一个突出显示目标";
"Open Fast Switcher" = "打开快速切换器";
"Open Other…" = "打开其他...";
"Open a file or folder" = "打开文件或文件夹";
"Play/Pause Autoscroll" = "播放/暂停自动滚动";
"Preview" = "预览";
"Preview › %@" = "预览 › %@";
"Previous Bookmark (Numeric)" = "上一个书签（数字）";
"Previous Bookmark (Page Order)" = "上一个书签（页面顺序）";
"Previous CriticMarkup Change" = "上一个 CriticMarkup 更改";
"Previous Edit Marker" = "上一个编辑标记";
"Previous H1/H2 Header" = "上一个 H1/H2 标题";
"Previous Header" = "上一个标题";
"Previous Highlight (All Types)" = "上一个亮点（所有类型）";
"Previous Highlight Target" = "上一个突出显示目标";
"Recent" = "最近的";
"Recent Documents" = "最近的文件";
"Reverse Autoscroll" = "反向自动滚动";
"Scroll Down" = "向下滚动";
"Scroll Down Faster" = "更快地向下滚动";
"Scroll Up" = "向上滚动";
"Scroll Up Faster" = "更快地向上滚动";
"Search" = "搜索";
"Search actions…" = "搜索操作...";
"Search in Preview" = "在预览中搜索";
"Search open documents…" = "搜索打开的文档...";
"Show/Hide Help HUD" = "显示/隐藏帮助 HUD";
"Slow Down Autoscroll" = "减慢自动滚动速度";
"Speed Up Autoscroll" = "加快自动滚动速度";
"Table of Contents" = "目录";
"Toggle Pagination" = "切换分页";
"Toggle Zoom Overview" = "切换缩放概览";
"Untitled" = "无题";
"Window" = "窗口";
"Window with %lu tabs" = "带有 %lu 选项卡的窗口";